[KCM Locale]
Name=Romania
Name[af]=romenië
Name[ar]=رومانيا
Name[az]=Rumıniya
Name[be]=Румынія
Name[bg]=Румъния
Name[br]=Roumania
Name[bs]=Rumunija
Name[cs]=Rumunsko
Name[da]=Rumænien
Name[de]=Rumänien
Name[el]=Ρουμανία
Name[eo]=Rumanio
Name[es]=Rumanía
Name[et]=Rumeenia
Name[eu]=Errumania
Name[fr]=Roumanie
Name[gl]=Romanía
Name[he]=רומניה
Name[hr]=Rumunjska
Name[hu]=Románia
Name[id]=Rumania
Name[is]=Rúmenía
Name[ja]=ルーマニア
Name[ko]=루마니아
Name[lt]=Rumunija
Name[lv]=Rumānija
Name[mi]=Romeinia
Name[mk]=Романија
Name[mt]=Rumanija
Name[nl]=Roemenië
Name[pl]=Rumunia
Name[pt]=Roménia
Name[pt_BR]=Romênia
Name[ru]=Румыния
Name[sk]=Rumunsko
Name[sl]=Romunija
Name[sr]=Rumunija
Name[sv]=Rumänien
Name[ta]=Õ§ÁÉ¢Â¡
Name[th]=โรมาเนีย
Name[tr]=Romanya
Name[uk]=Румунія
Name[vi]=Ru-ma-ni
Name[xx]=xx
Name[zh_CN]=罗马尼亚
Name[zh_TW]=羅馬尼亞
Name[zu]=Isi-Romaniya
Region=easteurope
Languages=ro
DecimalSymbol=,
ThousandsSeparator=$0 $0
CurrencySymbol=Lei
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=$0 $0
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[ro]=%a %d %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d %m %Y
TimeFormat=%H:%M:%S
